
*{padding: 0; margin: 0;}


#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	
}



	img {
		border:none;
		
	}

.TB_overlayMacFFBGHack {background: url(/i/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=15);
	-moz-opacity: 0.15;
	opacity: 0.15;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: absolute;
	top:750px;
	left:50%;
	background: #ffffff;
	z-index: 102;

	-webkit-box-shadow: 0px 0px 15px #222;
    -moz-box-shadow: 0px 0px 10px #6f6f6f;
   	box-shadow: 0px 0px 15px #222;
	text-align:right;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	-khtml-border-radius: 5px; /* KHTML */
  	border-radius: 5px; /* CSS3 */
  
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}



#TB_closeAjaxWindow{
	text-align:right;
	float:right;
	display:block;
}


#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_iframeContent{
	clear:both;
	float:left;
	overflow:hidden;

}
